<template>
  <section class="container">
    <div class="row d-flex justify-content-center">
      <div class="col-12 col-md-10 col-xl-8 text-center">
        <img src="/img/nosqlfantasy.png" class="img-fluid w-25" />
        <create-character-form class="text-left" />
      </div>
    </div>
  </section>
</template>

<script>

import CreateCharacterForm from '~/components/CreateCharacterForm.vue'

export default {
  components: {
    CreateCharacterForm
  },
  beforeCreate() {
    if (this.$store.state.user == undefined)
      this.$router.push('/');
  }
}
</script>
